#imagemap_strip{
  width: 900px;
  height: 97px;
  border: 0px;
}

#sectionPlayer{
	width:896px;
	height:672px;
	margin:auto;
}

#sectionPlayer img {
	border:0px;
	vertical-align:bottom;
}

#bottom_strip{
	display:block;
	text-align:center;
	min-width:900px;
}
#imageline{
	width:896px;
	height:24px;
	border:0px;
	display:block;
	margin:auto;
	padding-bottom:10px;
}
#content{
	background-color:#fff;
	min-width:900px;
}
#front_hero_div{
	width:896px;
	height:672px;
	background:url(front_background.png);
	background-size:434px 672px;
	background-repeat:no-repeat;
	background-position:right center;
}
#front_hero{
	width:896px;
	height:672px;
}

@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	#front_hero_div { 
		background:url(front_background2x.png);
		background-size:434px 672px;
		background-repeat:no-repeat;
		background-position:right center;
	}
}

div.wrap{
	min-width: 992px;
}
div.wss{
	min-width: 932px;
}